[Global]
FallbackTheme=itg2-reduced

[ScreenOptionsMaster]
Speed=23
Speed,1=mod,1x;name,1x
Speed,2=mod,1.25x;name,1.25x
Speed,3=mod,1.5x;name,1.5x
Speed,4=mod,1.75x;name,1.75x
Speed,5=mod,2x;name,2x
Speed,6=mod,2.25x;name,2.25x
Speed,7=mod,2.5x;name,2.5x
Speed,8=mod,2.75x;name,2.75x
Speed,9=mod,3x;name,3x
Speed,10=mod,3.25x;name,3.25x
Speed,11=mod,3.5x;name,3.5x
Speed,12=mod,3.75x;name,3.75x
Speed,13=mod,4x;name,4x
Speed,14=mod,4.5x;name,4.5x
Speed,15=mod,5x;name,5x
Speed,16=mod,5.5x;name,5.5x
Speed,17=mod,6x;name,6x
Speed,18=mod,C300;name,C300
Speed,19=mod,C450;name,C450
Speed,20=mod,C500;name,C500
Speed,21=mod,C550;name,C550
Speed,22=mod,C600;name,C600
Speed,23=mod,C750;name,C750

Rate=13;together
RateDefault=
Rate,1=mod,1.0xmusic;name,0.5x
Rate,2=mod,1.0xmusic;name,0.6x
Rate,3=mod,1.0xmusic;name,0.7x
Rate,4=mod,1.0xmusic;name,0.8x
Rate,5=mod,1.0xmusic;name,0.9x
Rate,6=mod,1.0xmusic;name,1.0x
Rate,7=mod,1.1xmusic;name,1.1x
Rate,8=mod,1.2xmusic;name,1.2x
Rate,9=mod,1.3xmusic;name,1.3x
Rate,10=mod,1.4xmusic;name,1.4x
Rate,11=mod,1.5xmusic;name,1.5x
Rate,12=mod,1.6xmusic;name,1.6x
Rate,13=mod,1.7xmusic;name,1.7x


[ScreenPlayerOptions]
LineNames=1,2,3,4,5,6,7,8,9,10,11,12,13,14
Line4=list,Rate
Line5=list,Scroll
Line6=list,Accel
Line7=list,Effect
Line8=list,Appearance
Line9=list,Handicap
Line10=list,Turn
Line11=list,InsertTaps
Line12=list,InsertOther
Line13=list,Hide
Line14=list,Steps